<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [entities](./iceshrimp-js.entities.md) &gt; [DateString](./iceshrimp-js.entities.datestring.md)

## entities.DateString type

**Signature:**

```typescript
export declare type DateString = string;
```
